.wp-caption {max-width:100%; height:auto}
#giving.v2 .left {
width: 76%;
padding-top: 35px;
padding-bottom: 15px;
}

#giving.v2  .right {
width: 16%;
padding-top: 75px;
padding-bottom: 53px;
padding-left: 43px;
text-align:center;padding-right: 0.5%;
}
#giving.v2 #ukaid img {
float: none;
margin-right: 0px;
margin-top: -10px;
}
#stats.v2 {width:94.5%; margin-right:2%}
#stats.v2 .col33 {
width: 35.5%;
text-align: center;
float: left;
padding-left:0px;
padding-right:2%
}
#stats.v2 .col34 {
width: 15%;
text-align: center;
float: right;
}
#stats.v2 .button {
 margin-right: 0px;
 float:right
}
#youmayhaveseen a {clear: both;
display: block;}
#youmayhaveseen a:last-child {padding-left: 12%;
padding-right: 12%;}
.relatedthumb span {padding-left:5px; padding-right:5px; display: block;}
h3.sharethis {margin-top:30px; margin-bottom:15px}
.wpsocialtext {float:left; width: auto; padding-top:21px}
.outerwpsocial {overflow:hidden}
.wp-social-login-widget {float:left; width: auto;}
#wp-social-login-connect-with {float:left; width: auto;
padding-top: 25px; margin-right:5px}
#wp-social-login-connect-options {float:left; width:auto}
h3#reply-title {margin-bottom:15px; display:none}
reply-title {margin-bottom:15px; display:none}
h3#reply-title.show {display:block}
h3.comments-title {line-height:25px}
#comments {margin-bottom:75px}
#comment {padding:1%; width:98%; 
font-family: "Trade Gothic Next W01";
font-size: 20px;
color: #333333;
line-height: 130%;
border:1px solid #ccc;
overflow:hidden;
margin-bottom: 20px;
-webkit-borderradius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0px;
-moz-box-shadow: 0px;
box-shadow: 0px;
}
#commentform {margin-bottom:0px}
#commentform input.input {padding:1%; width:40%; font-size:18px; -webkit-borderradius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; color:#333; border:1px solid #ccc; -webkit-box-shadow: 0px;
-moz-box-shadow: 0px;
box-shadow: 0px;}
p.comment-form-comment {margin-bottom:0px}
#commentform #submit
{
font-family: "TradeGothicNextW01-Bold 693229";
border: none;
font-size: 21px;

text-transform: uppercase;
-webkit-appearance: none;

text-align: center;
padding-top: 14px;
padding-right: 15px;
padding-bottom: 14px;
padding-left: 15px;
line-height: 20px;
display: inline-block;
font-size: 20px;

background: #282828;
color: #ffbb22;
-webkit-box-shadow: 0px 4px 0px rgba(31,31,31,1), 0px 4px 25px rgba(0,0,0,.0);
-moz-box-shadow: 0px 4px 0px rgba(31,31,31,1), 0px 4px 25px rgba(0,0,0,.0);
box-shadow: 0px 4px 0px rgba(31,31,31,1), 0px 4px 25px rgba(0,0,0,.0);

-webkit-borderradius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.fn {color: #dd1188;}
.comment-body p,.comment-body .reply,.comment-body em, .comment-body .commentmetadata {padding-left:5.3%}
.comment-body p {margin-bottom:10px}
.comment-body .reply {margin-bottom:15px}

#comments.comments-area ol { margin-left:37px}

li.comment, #commentform {padding-top:210px; margin-top:-200px}

@media (max-width: 1199px){
#stats.v2 {width:97.5%; margin-right:0%}
.comment-body p, .comment-body .reply, .comment-body em, .comment-body .commentmetadata {
padding-left: 6.5%;
}
}

@media (max-width: 321px){
#fullnews .left img.avatar, #wp-social-login-connect-options img, img.comment-author, #fullnews .left img.photo {width:11% !important; max-width:auto !important}
#wp-social-login-connect-options img {width:30% !important}
.comment-body p,.comment-body .reply,.comment-body em, .comment-body .commentmetadata {padding-left:0%}
#stats.v2 {width:95%; margin-right:2.5%}
#stats.v2 .col33 {
width: 80%;
padding-left: 10%;
padding-right: 10%;
padding-bottom: 20px;
}
#stats.v2 .col34 {
width: 100%;
text-align: left;
float: none;
overflow: hidden;
padding-bottom: 10px;
text-align:center
}
#stats.v2 .col34 a {float:none}
#giving.v2 .right {
width: 100%;
padding-bottom: 0;
padding-top: 20px;
padding-left: 0;
text-align:center
}
#giving.v2 #ukaid img {
width: auto;
height: auto;
float:none;
margin:0px;
padding:0px
}
.social div.fbs {
margin-top: -30px;
}
#help .left {

padding-bottom: 0px;
}

}